/* Navigation Styling */
.sf-menu li.sfHover a{
   color: #FFFFFF;
}

.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.sf-menu {
    line-height: 1;
    position: relative;
    z-index: 10000;
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 200px;
    z-index: 10001;
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit;
	background-color: #4A7AA6;
}

.sf-menu li {
    float: left;
    position: relative;
	background: transparent url(/images/navigation_seperator.png) no-repeat left top;
}
/* these have to be RIGHT here */
.sf-menu-first{
	background: transparent url(/images/dashboard_bg.png) no-repeat left top !important;

}
li.sf-menu-first:hover{
	background: transparent url(/images/dashboard_hover.png) no-repeat left top !important;

}
.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 2px;
    top: 35px;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 200px;
    top: 0;
}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    bottom: 10em;
    left: 15em;
    top: 0;
}

ul.sf-menu {
	font-family: "Arial", Helvetica, sans-serif;
    font-size: 16px;
    line-height: 18px;
    list-style-position: outside;
    list-style-type: none;
    padding-left: 0px;
    position: relative;
}

.sf-menu li a {
    color: #515151;
    display: block;
    font-weight: bold;
    padding: 8px 17px;
    text-decoration: none;
    /* text-shadow: 0 1px 0 #FFFFFF; */
}

.sf-menu li a:hover {
    
    color: #FFFFFF;
    display: block;
    padding: 8px 17px;
    text-decoration: none;

}

.sf-menu a, .sf-menu a:visited {
    color: #515151;
}

.sf-menu li {

}

.sf-menu li li {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
}

.sf-menu li li:hover, .sf-menu li li.sfHover {

}

.sf-menu li li a, .sf-menu li li a:visited {
    background-color: #F0F3F5;
    color: #707070 !important;
	font-size: 12px !important;
    margin-right: 0;
    padding: 8px 6px;
}

.sf-menu li li a:hover {
    background-color: #DFEEFB;
    color: #707070 !important;
	font-size: 12px !important;
    outline: 0 none;
    padding: 8px 6px;
}

.opera .sf-menu li li a:hover {
    background: none repeat scroll 0 0 #353535;
}

.sf-menu li li li {
    background: none repeat scroll 0 0 #FFFFFF;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    color: #000000;
    outline: 0 none;
}

.sf-menu li ul {
    margin-left: 0;
}

.sf-menu li ul li ul {
    background: none repeat scroll 0 0 transparent;
    margin-top: -1px;
    padding-top: 0;
}

.sf-menu li.current-cat a, .sf-menu li.current_page_item a {
    background: url(/images/nav-hover.png) no-repeat scroll center 2px transparent;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    text-decoration: none;
    /* text-shadow: 0 -1px 0 #464646; */
}

.sf-menu li.current-cat li a, .sf-menu li.current_page_item li a {
    background: -moz-linear-gradient(center top , #FFFFFF, #E5E5E5) repeat scroll 0 0 transparent;
    color: #666666;
    font-weight: normal;
    margin-right: 0;
    /* text-shadow: 0 1px 0 #464646; */
}

.sf-menu li.current-cat li a:hover, .sf-menu li.current_page_item li a:hover {
    background: -moz-linear-gradient(center top , #4C4C4C, #313131) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    margin-right: 0;
    /* text-shadow: 0 -1px 0 #464646; */
}

.sf-menu li li.current-cat a, .sf-menu li li.current_page_item a {
    background: -moz-linear-gradient(center top , #4C4C4C, #313131) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 0;
}

.sf-menu li li.current-cat a:hover, .sf-menu li li.current_page_item a:hover {
    background: -moz-linear-gradient(center top , #4C4C4C, #313131) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 0;
}

.sf-menu li li.current-cat li a, .sf-menu li li.current_page_item li a {
    background: -moz-linear-gradient(center top , #FFFFFF, #E5E5E5) repeat scroll 0 0 transparent;
    color: #666666;
    font-weight: normal;
    margin-right: 0;
}

.sf-menu li li li.current-cat a, .sf-menu li li li.current_page_item a {
    background: -moz-linear-gradient(center top , #4C4C4C, #313131) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 0;
}

.sf-menu a.sf-with-ul {
    min-width: 1px;
}
.sf-menu-last{
	min-height: 100%;
}
.sf-sub-indicator {
    background: url(/images/arroww.png) no-repeat scroll 0px -9px transparent;
    display: inline-block;
    height: 9px;
    overflow: hidden;
	margin: 0px 0px 2px 6px;
    right: 0.75em;
    text-indent: -999em;
    top: 1.3em;
    width: 9px;
}

a > .sf-sub-indicator {
	background-position: 0 -9px;
}

a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -9px -9px;
}

.sf-menu ul .sf-sub-indicator {
    background-position: 0px 0;
}

.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}

.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0px 0;
}
.sf-shadow ul {

}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}

ul.sf-menu {
    height: 35px;
    width: auto;
}


#zc-revenue,#zc-traffic,#zc-clicks,#zc-rpc{
    height: 200px;
    width: 271px;
    max-height:  200px;
    max-width: 271px;
    background: url("/images/graphs_loading.png") no-repeat scroll center center transparent;
}